Bug Hunting Session
Bug 41982 - Functionality request for Writer: Add function "Increase paragraph outdent" that increases outdent of first line
Summary: Functionality request for Writer: Add function "Increase paragraph outdent" t...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsUXEval
Depends on:
Blocks: Shortcuts-Accelerators Paragraph-Indent
  Show dependency treegraph
 
Reported: 2011-10-18 21:03 UTC by felicedebbage
Modified: 2019-08-04 09:44 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description felicedebbage 2011-10-18 21:03:40 UTC
CTRL + M and CTRL + T are manual formatting commands from Word. CTRL + M slides the margins of a paragraph over by 1/2 inch each time you enter that command, while CTRL + T makes the lines after the initial line of a paragraph line up at half-inch intervals. (You may need to get into Word and try these commands out on a dummy paragraph to see what they do exactly. It's a little hard to explain, but very easy to demonstrate.) These commands are essential for manual formatting. I've tried seeing if there's an equivalent in Writer, but there doesn't seem to be.
Comment 1 sasha.libreoffice 2012-02-04 07:37:48 UTC
Ctrl-M - increase indent "Before text" by 1.25 cm
Ctrl-T - increase indent "First line" by -1.25 cm
(to imitate Word we need change indent "Before text increasing by 1.25 cm)
Comment 2 sasha.libreoffice 2012-02-04 07:51:02 UTC
for imitate Word's Ctrl-M we have Increase indent function (Function resides in category "Format", it's button present on toolbar Format), just assign it to Ctrl-M

For imitate Ctrl-T analogue not found. It can be written on Basic and assigned to Ctrl-T
Comment 3 Ákos 2016-09-21 12:28:46 UTC
In LibreOffice 5.2, with Sidebar this operations will be very easily accessible.
In MSOffice Word 2016 Ctrl+T don't do anything.

Ctrl+M in LibreOffice is assigned to Clear Direct Formatting and I don't think that will be changed.
Ctrl+T is free by default.

I recommend to close it with RESOLVED+WONTFIX.
Comment 4 Thomas Lendo 2018-10-06 20:02:02 UTC
Adding needsUXEval to discuss that.
Comment 5 Heiko Tietze 2019-08-04 09:44:13 UTC
(In reply to Ákos from comment #3)
> I recommend to close it with RESOLVED+WONTFIX.

Agreed